.Contact_info {
  position: relative;
}

.Main_info {
  display: flex;
}

.Contact_info_img {
  width: 150px;
  height: 150px;
  overflow: hidden;
}

.Contact_info img {
  display: block;
  width: 100%;
  margin-right: 10px;
}

.Contact_info_text span {
  display: block;
  margin: 10px 0;
  font-size: 20px;
}

span:first-child {
  font-weight: 700;
  font-size: 40px;
}

.Contact_info_сancel {
  position: absolute;
  top: 10px;
  right: 10px;
  border: none;
  background: none;
  font-size: 20px;
  cursor: pointer;
}

.Contact_info_buttons button {
  font-size: 20px;
  background: #d1c4c4;
  border: none;
  border-radius: 10px;
  padding: 10px;
  margin: 10px;
  cursor: pointer;
}